Parent: 'default.yaml'
Mutations:
  include:
    EnabledModules:
      - 'CDev-Wholesale'
    DemoData:
      - 'sql/site/xlite_demo_data_visualtests.yaml'
      - 'sql/site/inser_data_from_visual_tests.sql'
#      - 'sql/site/insert_session.yaml'
  exclude:
    EnabledModules:
      - 'XC-Onboarding'
